
.fullSlide{ position:relative;height:620px;overflow:hidden;padding-top: 50px;}
.fullSlide .bd{ position:relative; z-index:0; }
.fullSlide .bd li {height:620px;}
.fullSlide .hd{ position:absolute; left:0; bottom:20px;line-height:1em;text-align:center; width:100%;}
.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:10px; height:10px; margin:5px; overflow:hidden; font-size:0;background:#3a3a3a;}
.fullSlide .hd ul .on{ background:#dfa75c;}

